"iRateMessageTitle" = "Oceń %@";
"iRateAppMessage" = "Jeśli lubisz %@, czy mógłbyś poświęcić chwilę na ocenienie? To nie zajmie więcej niż minutę. Dziękujemy za wsparcie!";
"iRateGameMessage" = "Jeśli lubisz %@, czy mógłbyś poświęcić chwilę na ocenienie? To nie zajmie więcej niż minutę. Dziękujemy za wsparcie!";
"iRateCancelButton" = "Nie, dziękuję";
"iRateRateButton" = "Oceń teraz";
"iRateRemindButton" = "Przypomnij później";